Subject: Trainer Candidate - Shubham Shrivastava
From: Shubham Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 15:09:37 -0400

| | Tech Support Test

Name | Shubham Shrivastava
E-mail | [email-masked]
Phone Number | (226024) 8960944644
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxlife Insurance | Senior Agent Advisor | Current Im working there | 26000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | After 1 Month

Please briefly describe your work experience specifically in training?

Im working in Maxlife Insurance as senior Agent Advisor. I joined on 18.3.2019. In training i learn how to deal client if they are not interested for listening about insurance product. How to convence also so that client to easily attract to  buy insurance product
If client compare to FDs PPF Mutual Fund then we said that insurance is always tax free under sec 80C and no limit for investing also and in maturity period how much they  get that are also tax free under sec 10(10D) Main thing that death is always uncertainty because no one knows about date of death if somethings happens to family earning member person then who will care to their family. In case death nominee get 11times to initial premium or sum assured which ever is higher

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i started working in maxlife insurance on 18.3.2019, at that time i was fresher. I have no leads because my friends were not earning very high for taking insurance plan. My cousins my uncle, aunt already have their policies. So First i have started telling about that we have special thing in our insurance product kindly please give appoinment then i had started taking refrences but till may i picked only 2 policies out of 35 meetings then later on my family member also started supporting me then i had deal in different cities also excpet Lucknow i deal in Sitapur, Lakhimpur, Gorakhpur etc. After November whatever i had lead all are finished then in Andhra Pradesh side there was also family support so i also deal in Vizag, vizianagram etc in A.P there was Language problem because my few clients knows only Telegu so one translator also there who used to help for translating from English to Telegu. After 22nd march Government Declared Lockdown so there was restriction for going outside so we started doing sales cal through zoom cloud app which can easily to connect with any client at any location. And the all process can easily done through online

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service means desirable or satisfaction and great Customer Service means wxtremely good, delicious
2. Good means that customer is buy another product with same seller. Great means regular communicate with seller for buying same and another product

What according to you makes you a good candidate for this position? | Yes I will definitely make good candidate for this position about, how to deal within the organisation and with customers at any situation. How to achieve given task in specific time period. And how to use technique for learning plenty thing in short time period
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |